{% load static customadmin webpack_loader %}
<!DOCTYPE html>
<html lang="en-us">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1.0, maximum-scale=1.0">
    <title>{% block title %}{{ title }} | {{ site_title|default:_('Django site admin') }}{% endblock %}</title>
    <link rel="stylesheet" type="text/css" href="{% block stylesheet %}{% static "admin/css/base.css" %}{% endblock %}">
    {% render_bundle 'main' 'css' 'CUSTOMADMIN' %}
    {% render_bundle 'link_browser' 'css' 'CUSTOMADMIN' %}
</head>
<body class="popup ready">
<div id="container">
    <div id="content">
        <div id="link-browser"></div>
    </div>
</div>
{% include 'customadmin/includes/outdatedbrowser.html' %}
{% render_bundle 'link_browser' 'js' 'CUSTOMADMIN' %}
</body>
</html>
